Subject: Carbonyl Metal Cluster Molecular Mechanics

From: [email-masked] (The Mad (Al)Chemists Group)
Date: Mon, 8 Nov 1993 11:33:04 +0100 (WET)

Hi, ChemNetters;
I am interested to perform Molecular Mechanics (MM) and Geometry
Optimizations (GO) of Transition Metal Complexes and, especially,
Transition Metal Carbonyl Clusters (TMCC).
Since I am at the very beginning, I have done a very semplicistic
approach, with no quantitative espected results. I fix the
inorganic part and leave the organic moiety free to be minimized (using MMX).
But the carbonyl scrambling (i.e. in Fe(CO)3 fragment) is
quite common, with an energy activation of, say, about 5-6 Kcal/mol.
Such a CO fluxionality is seen by NMR even (in some cases) at -50 C.

Does exist any simple program that can perform MM & GO over TMCC?

I will summarize any suggestion/reference.

	Thanks

--------------------------------------------------------------------------------
Dr. Carlo Nervi,
Dipartimento di Chimica Inorganica, Chimica Fisica e Chimica dei Materiali,
via P. Giuria 7, 10125 Torino, ITALIA.
Phone: (Italy) 11 6707508
Fax  : (Italy) 11 6690957
Internet: [email-masked]
--------------------------------------------------------------------------------